@charset "UTF-8";
/* CSS Document */

html {
	font-family:Arial, Helvetica, sans-serif;
	font-size:	62.5%;
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
	color: #333;
}
h1 {
	font-size: 2.4em;
	font-weight: bold;
	color: #F36125;
}
h2 {
	font-size: 2.0em;
	font-weight: normal;
	font-style:italic;
	font-weight: bold;
}
h3 {
	font-size: 1.6em;
	font-weight: normal;
}
a img {
	border: 0 none;
}

a {
color: #F36125;	
}
.hidden {
	display: none;	
}
.floatLeft {
	float: left;	
}